Viewing 6 replies - 1 through 6 (of 6 total)
  • _DeLeeuw_

    (@cloudplugins)

    Hi there,

    I am the author of Use-your-Drive and the issue that you are describing is caused by the fact that the Simple Calendar plugin is loading a newer Google API library (V3) than Use-your-Drive. Both plugins are trying to load the Google API library, and due to the plugin order, the Simple Calendar is just loading its library before Use-your-Drive.

    I will try to update Use-your-Drive this week to the new library to solve this compatibility issue. In the mean time, you can solve this issue by uploading the following file to the /vendor/google/apiclient/src/Google/Service folder of the Simple Calendar plugin: Drive.php (154kb, Checksum: 2e1bc7e62f84f160296880aad0e5fd5b9d3d696a)

    rtrotman

    (@rtrotman)

    Hello,

    I am experiencing the same issue. I’ve also tried the fix suggested above to no avail. Any other thoughts?

    I have verified that it is a conflict between simple calendar and use-your-drive by temporarily disabling simple calendar.

    Thread Starter Michal Janata

    (@kalich5)

    Great, thank you very much. It works.

    Plugin Contributor Nick Young

    (@nickyoung87)

    @cloudplugins,

    Thanks for providing that fix!

    Hi,

    I am having today the same problem (both plugins updated) and the file that fixes it (Drive.php) is not available anymore.

    Please let me know how to download or how to fix the issue.

    Thanks,

    Just take a look at this comment on the Use-your-Drive product page.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Problem!!!’ is closed to new replies.